You need at most PHP 7.4 to install PrestaShop. Your current PHP version is 8.0.11